﻿ 
.infinite-top-menu-button i, .infinite-mobile-menu-button i{ color: #383838; }
 
.infinite-main-menu-right .infinite-top-menu-button, .infinite-mobile-menu .infinite-mobile-menu-button{ border-color: #dddddd; }

.infinite-mobile-menu{ float: left; margin-top: -8px; margin-left: 30px; }

.infinite-mobile-menu-right{ position: absolute; right: 30px; top: 50%; margin-top: -9px; }

#header h1, #header h2 {
float: none;
text-align: center;
width: 100%;
max-width: 100%;
padding: 0;
margin-bottom: 0;
}

#header h1:after, #header h2:after { background: #fff }

#header {
position: relative;
width: 98.1%;
float: left;
padding: 0 0 0 2%;
background: #F5F5F5;
}

#header:after {
content: "";
position: absolute;
width: 100%;
height: 1px;
background: #E2E2E2;
bottom: 0px;
left: 0;
}

#header .image-logo { margin: 11px 0 }

#header-widget-container {
width: 96%;
max-width: 940px;
margin: 0 auto;
overflow: hidden;
margin-top: 24px;
}


.page-content .main-heading { font-weight: 600; }




.main-heading, .page-title, .entry-title {
	font: 18px "Open Sans", Arial, sans-serif;
	text-transform: uppercase;
	border-left: 3px solid #e54e53;
	padding-left: 14px;
	line-height: 2;
	margin-bottom: 28px;
}


.main-heading strong {
	font-weight: 600;
	margin-left: 14px;
}


.main-heading.prominent { font-weight: 600; }



	

	

	.icons-social {
		float: none;
		text-align: center;
		margin: 0 auto;
		padding: 0 0 5px;
	}


		.icons-social a {
			display: inline-block;
			float: none;
		}


















        .loader-div {
            position: fixed;
            top: 0;
            opacity: 0;
            display: none;
            left: 0;
            z-index: 10;
            background: rgba(198, 68, 252, 0.35);
        }


            .loader-div img {
                position: absolute;
                left: 50%;
                top: 50%;
                margin: -99px 0 0 -99px;
            }
.slider,.side-slider{position:relative;z-index:10;outline:none;overflow:hidden}
.slider .slide,.side-slider .slide{height:100%;float:left !important;background-repeat:no-repeat;background-size:cover;background-position:center}
.slider .slide:nth-child(n+2),.side-slider .slide:nth-child(n+2){display:none}
.slider .slide.show-slide,.side-slider .slide.show-slide{display:block}
.side-slider h3,.side h3{color:#000F25;font-size:18px}
.side-slider p.date,.side p.date{color:#3AB6FF;position:relative;top:-10px;font-weight:300;font-size:15px;min-height:inherit}
.side-slider .slick-dots li button{background-color:#D0D0D0}
.side-slider .slick-dots li.slick-active button{background-color:#FDD605}

.mid-section{
    margin: 0 auto;
    max-width: 1200px;
}
.iosslider-slideshow .kl-loader {position:absolute; top:50%; left:50%; -webkit-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); z-index:2; -webkit-transition:opacity .3s ease-out, visibility .3s ease-out; transition:opacity .3s ease-out, visibility .3s ease-out;}
.is-initialised .kl-loader {opacity:0; visibility:hidden;}
.kl-loader svg path,.kl-loadersvg rect{fill:#cd2122; }
.kl-cta-ribbon .trisvg path,.kl-mask .bmask-customfill,.kl-slideshow .kl-loader svg path,.kl-slideshow.kl-loadersvg rect,.kl-diagram circle { fill:#106190; }


#mypage {width: 100%; margin: 0 auto;}


#mypage a {font-size:17px; line-height: 30px; font-weight:normal; margin-top: 8px; margin-left: 7px; vertical-align: top;}


#mypage li {line-height: 50px;}
.text-left{text-align:left;}
.header-primary__nav-children-list-item{float:left;width:100%;margin:0}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.how-do .step-title h3{height:50px;font-size:18px;font-weight:700;color:#555}

#imFooter_imTextObject_04_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_25_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_26_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_27_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_32_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }

#imTextObject_33_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_35_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }


.category-button.np-cat-12 a{background:#00a9e0}

.category-button.np-cat-12 a:hover{background:#0077ae}

.category-button.np-cat-17 a{background:#00a9e0}

.category-button.np-cat-17 a:hover{background:#0077ae}

.category-button.np-cat-48 a{background:#00a9e0}

.category-button.np-cat-48 a:hover{background:#0077ae}

.category-button.np-cat-47 a{background:#00a9e0}

.category-button.np-cat-47 a:hover{background:#0077ae}

.category-button.np-cat-11 a{background:#dd9933}

.category-button.np-cat-11 a:hover{background:#ab6701}

.category-button.np-cat-9 a{background:#00a9e0}

.category-button.np-cat-9 a:hover{background:#0077ae}

.category-button.np-cat-1 a{background:#00a9e0}

.category-button.np-cat-1 a:hover{background:#0077ae}
 #pgc-363-3-0 , #pgc-363-3-1 , #pgc-363-3-2 , #pgc-363-4-0 , #pgc-363-4-1 , #pgc-363-4-2 { width:33.3333% }
 #pgc-363-0-1 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-3-0 , #pgc-363-6-0 , #pgc-363-7-0 { align-self:auto }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
.colorscheme_border,.wp-pagenavi .current,.paged-navigation .current,#primary_menu,.post_more_link_arrow,.fancy_link_arrow,.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,.tabs_button a.current,.fancy_header span,.minimal_table th{border-color:#0e2a4a}
.highlight{padding:2px 6px;color:#fff;background:#111;text-shadow:1px 1px 1px rgba(20,20,20,.5)}


.footer-widget-title {
  color: whitesmoke;
  font-family: "Ubuntu", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 0 25px 0;
  text-transform: uppercase;
}

.clear { clear:both; }

br.clear { margin: 0px; padding: 0px; }

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
.nav__mobile .nav__mobile__region{width:100px;position:absolute;bottom:58px;left:21px;color:#fff;text-left:right;font-size:12px;line-height:12px;font-size:.75rem;line-height:.75rem}


#shoplist div p.tel{
	margin-bottom: 10px;
	color:#825939;
	font-weight: bold;
}
.home .wp-block-spacer[style="height:80px"]{height:40px!important}
.home .wp-block-spacer[style="height:60px"]{height:15px!important}
.home .wp-block-spacer[style="height:30px"]{height:10px!important}
.carousel.horizontal .list_holder{position:relative;width:100%;max-width:728px;margin:0 auto;padding:0px 0;overflow:hidden}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}


div.wn-item {
  margin: 5px 0;
  padding: 0;
  border: 0;
  overflow: hidden;
}

div.wn-item .wn-date {
  margin: 0 0 0 0.3em;
  padding: 0;
  border: 0;
  float: left;
  width: 8.1em;
  font-weight: normal;
  overflow: hidden;
  white-space: nowrap;
}

div.wn-item .wn-article {
  padding: 0 2px;
  overflow: hidden;
}

div.wn-item .wn-article .newmark {
  font-size: 74%;
  padding: 1px 5px;
  vertical-align: middle;
  color: White;
  background-color: #ff4500;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.et_header_style_centered #main-header .logo_container{height:110px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:19.8px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:60px}

.accessbox {
    background:rgba(255,255,255,.8);
    padding:30px;
    border-radius:10px;  
    box-shadow:0 0 5px rgba(0,0,0,.4);
}

.accessbox.contactbox {
    margin-top:30px;   
}

.accessbox.contactbox h3.artistname {
    margin-top:0;    
}


.footer_links
{
	margin: 0px auto;
	clear: both;
	width: 960px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-3{width:25%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.header-video-container #nav-scene .btn-nav.btn-prev,.header-video-container #nav-scene .btn-nav.btn-next{display:block;}
.header-video-container #nav-scene .btn-nav.btn-prev button svg{margin-left:0px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.header-video-container.play-scene #nav-scene .btn-nav.btn-prev,.header-video-container.play-scene #nav-scene .btn-nav.btn-next{display:none;}

	
	
	.footer-horizontal-left .footer-left-wrap,
	.footer-horizontal-right .footer-left-wrap,
	.footer-horizontal-left .footer-right-wrap,
	.footer-horizontal-right .footer-right-wrap,
	.footer-left-col .main-col,
	.footer-right-col .main-col,
	.footer-left-col .section-col,
	.footer-right-col .section-col {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		max-width: 100%;
	}

.main-col,
.section-col {
	box-sizing: border-box;
}

.footer-left-col .main-col,
.footer-left-col .section-col {
	margin-left: 3.2%;
	float: left;
}

.footer-left-col .section-col,
.footer-right-col .section-col {
	width: 74.2%;
}

.footer-right-col .main-col,
.footer-right-col .section-col {
	margin-right: 3.2%;
	float: right;
}

.section5 .blog .blog_info{padding:40px 65px; position:relative;}

.section5 .blog .blog_info .date:before{position:absolute; background:#999999; height:1px; width:100px; top:14px; left:-65px; z-index:100; content:"";}

.section5 .blog .blog_info .date{color:#f68b24; font-size:18px; margin-bottom:30px; position:relative;}

.section5 .blog .blog_info p{color:#777; font-size:22px; line-height:normal;}

.section5 .blog .blog_info a{color:#f68b24; display:block; margin-top:30px;}

.section5 .blog .blog_info a:hover{color:#008ed0;}

.search .blog_info {overflow:hidden}

.col_6 .blog .blog_info p {font-size:16px;}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.mc-media-item--grid .mc-media-item__imagery img{top:0;left:0;width:100%;height:100%}



#audiac {
  display: none;
}
.sub-heading,.head h2{margin:0;font-size:1.25rem;font-weight:400;text-transform:uppercase}
.head{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.head i{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;margin:0 1rem;border-top:1px solid #2b2d32}
.head h3{margin:0}
.article .head{margin-top:2rem}
.home-section.featured .head{display:none}
.event-list .head{margin:.5rem 0}
.event-list .head i{margin-right:0}
.event-list .head h2,.event-list .head h3{text-transform:uppercase;font-size:1.25rem;font-weight:400}
.article .container .inline_ad.loaded+.details .head{margin-top:0}
.theme-longwave .region-top-hat{position:relative;}
.page .region-hero--right{height:100%;width:100%;}
.region-content-full .teaser--event{width:calc(33.3333333333% - 10px);margin:10px 2px 10px 2px;}

#homepage-message .right-section a {
	border-color: #111;
    background-color: #222;
}
	
	.entry-header .entry-title, 
	#homepage-message h2, 
	#homepage-message .right-section a, 
	#featured-post #feature-heading {
		font-size: 24px;
		font-size: 2.4rem;
	}
		
	#homepage-message .right-section {
		width: 150px;
	}

	#homepage-message .left-section,
	#homepage-message .right-section {
		width: 100%;
	}


      .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        height: auto;
        max-width: 1200px;
        margin: 20px auto;
      }


.member_name_01 {
    position: absolute;
    z-index: 9999;
    right: 4px;
    top: 5px;
    font-size: 11px;
    max-width: 180px;
    overflow: hidden;
    background: #f7f7f7;
    padding: 2px 3px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
}

.member_name_01 a {
    color: #444;
}

.member_name_01 a:hover {
    color: #ccc;
}

.member_name_01 img {
    width: 22px;
    height: auto;
    vertical-align: middle;
    padding-right: 3px;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.transparent-menu  .navbar-default .navbar-toggle .icon-bar {
	
}

.light-menu  .navbar-default .navbar-toggle .icon-bar {
	background: #07253F;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-md-9{width:75%}
.visually-hidden{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);}

.our-material .wrap-content .info-content .sub-item {
  float: none;
  margin-left: 0;
  width: 100%;
  color: #959595;
  font-family: "Trebuchet MS";
  line-height: 20px;
  padding: 10px 0 20px 0;
  text-align: left;
  word-wrap: break-word;
  margin-bottom: 20px;
}

.our-material .wrap-content .info-content .sub-item.first {
  margin-left: 0;
}

.our-material .wrap-content .info-content .sub-item p {
  font-size: 14px;
}

.our-material .wrap-content .info-content .sub-item h5 {
  color: #fff;
  display: block;
  font-size: 20px;
  text-align: center;
  width: 150px;
  margin: 15px auto;
  padding: 5px 0;
  background: #005490;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}

.nav {width:98%;margin:0px auto;}

.nav ul.sections a{padding: 20px 5px;}

.nav ul.sections li.alpha{margin-left: 0px;}

.nav ul li{float: left;}

.nav ul li a:hover{background-color:#E7E7E7;color:#000;}

.nav ul li.selected a{cursor: default;background-color:#AF135C;color:#fff;}

.nav ul a{float: left;text-decoration:none;color:#000;vertical-align: middle;}

.nav ul.sections{float: left;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.textcenter{text-align:center !important}
.wpex-social-widget-output.textcenter li{float:none;display:inline-block}
.wpex-fa-social-widget.textcenter ul li{float:none;display:inline-block}
#footer-bottom.textcenter #footer-bottom-menu,#footer-bottom.textleft #footer-bottom-menu,#footer-bottom.textright #footer-bottom-menu{position:static;right:auto;top:auto;margin:0;height:auto;line-height:inherit;padding-top:10px;text-align:inherit}
#footer-bottom.textcenter #footer-bottom-menu li{float:none;margin:0 5px;display:inline-block}
.vcex-post-terms.textcenter .theme-button{margin-left:2.5px;margin-right:2.5px}
.vcex-image-banner.textcenter .vcex-ib-content{margin-right:auto;margin-left:auto}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}



.home .section3 {
    padding-bottom: 100px;
}

	.for-you .section1 .full .rightHalfInner::-webkit-scrollbar, 
	.for-you .section3 .full .rightHalfInner::-webkit-scrollbar {
		width: 4px;
	}

	.for-you .section1 .full .rightHalfInner::-webkit-scrollbar-track, 
	.for-you .section3 .full .rightHalfInner::-webkit-scrollbar-track {
		background: none; 
	}

	.for-you .section1 .full .rightHalfInner::-webkit-scrollbar-thumb, 
	.for-you .section3 .full .rightHalfInner::-webkit-scrollbar-thumb {
		background: #F1F1F1; 
		border-radius: 4px;
	}

		
.text_small {font-size:14px; font-weight:400;}


.site-title {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}


.wp-custom-logo .site-title {
	margin-top: 0.545454545em;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}
h1:not(.site-title):before,h2:before{display:none}


.widget .menu {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center
}


.widget .menu li {
    margin: 0;
    display: block
}


.widget .menu li a {
    color: #fff;
    font-size: 16px
}


.widget .menu li+li {
    margin: 8px 0 0
}


    .widget .textwidget {
        text-align: center
    }


    .widget {
        margin-top: 40px
    }


h2.widget-title{
	font-weight: 300;
	font-size: 28px;
	color: #000;
}


.widget-area ul{
	list-style: none;
	font-size: 18px;
}


.widget-area li:before {
	font-family: 'FontAwesome';
    content: '\f101';
    color: #94ca54;
    padding: 0 10px 0 0;
}
.menu-subpage .part{max-width:1050px;padding-left:20px}
.part{max-width:1400px;margin:0 auto!important}
.layout-menu .menu-subpage .part .map-input{width:70%!important}
.bottom-footer .part{max-width:initial}
.aligncenter{display:block;margin-right:auto;margin-left:auto}
blockquote.aligncenter,.wp-caption.aligncenter,img.aligncenter{clear:both;margin-top:.4em;margin-bottom:1.6em}
.wp-caption.alignleft,.wp-caption.alignright,.wp-caption.aligncenter{margin-bottom:1.2em}
.widget blockquote.aligncenter,.widget .wp-caption.aligncenter,.widget img.aligncenter{margin-top:.5em;margin-bottom:1.5em}
.widget .wp-caption.alignleft,.widget .wp-caption.alignright,.widget .wp-caption.aligncenter{margin-bottom:1em}
.c-header__booknow__inner{width:100%;margin:0 auto;background-color:#790033}
.main-slide .slider{position:absolute;margin:0;padding:0;width:100%;height:354px;list-style:none;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.mast-onair .amp-onair-widget .amp-onair-show-image{float:left;margin-right:2%}
.mast-onair .amp-onair-widget .amp-onair-show-title{float:left;font-weight:bold}
.mast-onair .amp-onair-widget .amp-onair-show-title:before{content:"ON AIR NOW";font-family:Oswald;color:#f8d82f;font-size:20px;display:block;font-weight:normal;margin-top:2px;margin-bottom:4px;line-height:100%}
.mast-onair .amp-onair-widget .amp-onair-show-timeslot{float:left;line-height:110%;font-size:11px}
.mast-onair .amp-onair-widget .amp-onair-show-image-img{max-height:62px;max-width:92px}



.part9 .left1{
    width: 425px;
}

.links .link-city  .left1{
    margin-top: 5px;
    width: 118px;
}
.b-order__timeline{position:absolute}
.b-order--no-titles .b-order__timeline{top:35px}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

.wpcf7-form div .left {width:50%;margin-bottom:0;}

.left {float:left;}
.content-info .footer-menusa .nav-col{break-inside:avoid;display:block;width:100%;margin-bottom:0}
.content-info .footer-menusa .nav-col nav{padding-right:20px}
.content-info .footer-menusa .nav-col nav ul{padding:0;list-style:none}
.content-info .footer-menusa .nav-col nav ul li{margin-bottom:10px}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}
.content-info .footer-menusa .nav-col nav ul li a{display:block;font-size:14px;line-height:1.5}
.content-info .footer-menusa .nav-col nav ul li:first-of-type{margin:0 0 20px;padding:0 0 15px}
.content-info .footer-menusa .nav-col nav ul li:first-of-type a{font-size:24px;line-height:1}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}




.entry-title {
	font-size: 40px;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #244c5f;
}


.entry-title a:hover {
	color: #95b72d;
}


.genesis-grid .entry-title {
	font-size: 32px;
}


.featured-content .entry-title {
	font-size: 24px;
	line-height: 1.2;
}


.focus-pro-brown .entry-title a:hover,
.focus-pro-brown .genesis-nav-menu .sub-menu a:hover, 
.focus-pro-brown a {
	color: #eb6d20;
}


.focus-pro-gray .entry-title a:hover,
.focus-pro-gray .genesis-nav-menu .sub-menu a:hover, 
.focus-pro-gray a {
	color: #dd363e;
}



.nav-links {
  display: flex;
  justify-content: space-between; }

.clear {display:block; clear:both; height:0;}
#content #gallery{padding-top:105px}
#content #gallery .grid a{float:left;display:block;width:24%;margin:0 0.5% 10px;position:relative}
#content #gallery .grid a .zoom{position:absolute;width:100%;height:100%;top:0;opacity:0;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out}
#content #gallery .grid a .zoom img{margin-top:40%}
#content #gallery .grid a:hover .zoom{display:block;position:absolute;width:90%;height:90%;background-color:#c9803c;opacity:0.8;top:5%;left:5%;z-index:9}
#content #gallery .grid a.cocktail img{margin-top:50px}
#content #gallery .grid .cocktail{float:left;display:block;width:24%;margin:0 0.5% 10px;margin-top:30px;padding:60px}

.text-center {
  text-align: center;
}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}

#footer .text-box{
	width:620px;
	font-size:10px;
	line-height:12px;
	margin:0 auto;
	text-align:left;
}

#footer .text-box p{padding:0 0 8px;}
#loc3 {    top: 113px;    left: 222px;}
#loc3 .location_content {    right: 182px;}

.site-footer .footer-nav {
	margin-bottom: 20px;
	border-top: 1px solid #313131;
	padding-top: 20px;
}

.site-footer .footer-nav ul {
	margin: 0;
	padding: 0;
	font-size: 0;
	text-align: center;
}

.site-footer .footer-nav ul li {
	list-style: none;
	margin-right: 25px;
	border-right: 1px solid #949292;
	padding-right: 25px;
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.site-footer .footer-nav ul li:last-child {
	border-right: 0;
	margin-right: 0;
	padding-right: 0;
}

.site-footer .footer-nav ul li a {
	display: block;
	color: #949292;
	font-size: 14px;
	line-height: 1.1em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.site-footer .footer-nav ul li a:hover {
	color: #3dcece;
}

.slideshow_container .slideshow_button {
  padding: 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 5px;
}

.slideshow_container .slideshow_button.slideshow_next {
  right: 5px;
}


.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}


.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

#commercial-spash-img {
    width: 540px;
    background: #e7e7e7;
    margin: 90px 0px;
}

	.right {
		float: right;
	}

	ul#navigationElemHold li.right.freeInfoLi {
	  margin-right: 0px;
	  background-position: -6px -67px;
	  background-repeat: no-repeat;
	  padding-left: 21px;
	}

	ul#navigationElemHold li.right.phoneLi.sprite {
	  padding-left: 26px;
	  background-position: -2px -25px;
	}

	ul#navigationElemHold li.right {
		float: right;
	}

	span.aagRed.bold.right {
	  float: none;
	  display: block;
	  border-top: 1px solid #ddd;
	  margin-top: 20px;
	  margin-bottom:0px;
	  padding: 10px 10px 0px 10px;
	}

.cs_control{
	display: block;
}


	.main-head  .logo-mobile + .logo-image { 
		display: none;
	}

	
	.logo-image {
		display: inline-block;
		vertical-align: middle;
		max-width: 100%;
		height: auto;
	}

  div.instansive-desktop {
    display: none;
  }


#colophon .site-info {
	font-size: 0.925em;
	margin-top: 35px;
	text-align: center;
}
.nav-active,.nav-active .header,.nav-active .header-absolute,.nav-active .header-background,.nav-active .header-inner,.nav-active .header-inner .row,.nav-active .header-inner .row .col-xs-12,.nav-active .header-max,.nav-active .header-max-background,.nav-active .page{height:100%}


.tm-spacer {
  clear: both;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
